CUETAG(1)

NAME
cuetag - tag files based on cue/toc file information

SYNOPSIS

cuetag <cuefile|tocfile> [file]...

DESCRIPTION
This manual page documents briefly the cuetag shell script.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for cuetools. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.